@charset "utf-8";

html,
body{
	font-family:var(--default-font);
	font-feature-settings:"palt";
	font-size:1.0em; line-height:1.8; font-weight:var(--normal);
	letter-spacing:0.04em;
	color:var(--base-color);
	text-align:center;
	background:#FFF;
	-webkit-text-size-adjust:100%;
	min-width:960px;
	overflow-wrap:break-word !important;
	word-wrap:break-word !important;
}

.size120{font-size:1.2em !important; line-height:1.8 !important;}
.size110{font-size:1.1em !important; line-height:1.8 !important;}
.size90{font-size:0.9em !important; line-height:1.8 !important;}
.size85{font-size:0.85em !important; line-height:1.8 !important;}
.size80{font-size:0.8em !important; line-height:1.8 !important;}


/* initialize
++++++++++++++++++++++++++++++*/
*{margin:0; padding:0; font-style:normal;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{
	display: block;
}

img{border:none; display:block;}

.left{float:left; display:inline;}
.left img{margin-right:20px;}

.right{float:right; display:inline;}

.align-left{text-align:left;}
.align-right{text-align:right;}
.align-center{text-align:center;}

.clear{clear:both; display:block;}

li{list-style:none;}

.pc-block{display:block !important;}
.pc-none{display:none !important;}

/* clearfix
++++++++++++++++++++++++++++++*/
.clearfix:after{
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.clearfix{display:inline-block;}

/* Hides from IE-mac */
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hides from IE-mac */

/* ScrollUp
++++++++++++++++++++++++++++++*/
#scrollUp{
	bottom:0.6rem; right:0.6rem; z-index:999999;
	width:3.2rem; height:auto;
	aspect-ratio:1/1;
	border-radius:100%;
	background:rgba(172,198,153,0.6);
	text-indent:-9999px;
	position:relative;
}
#scrollUp::before{
	font-family:var(--google-icon);
	content:"\e316";
	font-size:1.8rem; line-height:1;
	color:#fff;
	text-indent:0;
	position:absolute;
	top:50%; left:50%; z-index:100;
	transform:translate(-50%,-50%);
}
a#scrollUp:hover{border:none;}

/* pagenavi
++++++++++++++++++++++++++++++*/
.pagenavi-box{
  margin-top:30px;
}
.pagenavi-box > .wp-pagenavi{
  padding:0 !important;
  float:none !important;
  display:flex !important;
  flex-wrap:wrap;
	justify-content:center;
}
.pagenavi-box > .wp-pagenavi a,
.pagenavi-box > .wp-pagenavi span.pages,
.pagenavi-box > .wp-pagenavi span.extend,
.pagenavi-box > .wp-pagenavi span.current{
  padding:2px 10px !important;
	font-size:0.9em !important;
}

/* slick reset
++++++++++++++++++++++++++++++*/
.slick-container{
	position:relative;
}
.slick-container button.slick-prev,
.slick-container button.slick-next{
	z-index:2;
}
.slick-container .slick-prev{left:0;}
.slick-container .slick-next{right:0;}
.slick-container .slick-prev::before,
.slick-container .slick-next::before{
	content:"";
}
.slick-slider{
	margin-bottom:0 !important;
}
.slick-container .slick-dots{
	bottom:-30px;
}
.slick-container .slick-dots > li{
	position:relative;
	display:inline-block;
	width:20px; height:20px;
	margin:0;
	padding:0;
	cursor:pointer;
}
.slick-container .slick-dots > li button{
	font-size:0em; line-height:0;
	color:transparent;
	display:block;
	width:20px; height:20px;
	padding:0;
	cursor:pointer;
	border:0;
	outline:none;
	background:transparent;
	position:relative;
}
.slick-container .slick-dots > li button::before{
	content:'';
	font-family:var(--default-font);
	font-size:0.375em; line-height:20px;
	color:black;
	text-align:center;
	position:absolute;
	top:50%; left:50%;
	transform:translate(-50%,-50%);
	width:10px; height:10px;
	background:#000;
	border-radius:100%;
	opacity:0.25;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
.slick-container .slick-dots > li.slick-active button::before{
  opacity:0.75;
	color:black;
}
